/* custom style for SDS Landing page IE8 down specific */

.map {
    background: url('../img/map-sprite-IE8-new.png') no-repeat;
    /*background-size: cover;*/
    background-position: -3020px 0;
    margin: 1em auto 0;
    /*max-width: 700px; /* this is the actual map image size */
    width: 460px;
    position: relative;
}
.map .map-ie-only {
    /*display: block;*/
}

.map .map-placeholder {
    /*display: none;*/
}

.map.highlight-nsw {
    background-position: -20px 0;
}

.map.highlight-qld {
    background-position: -520px 0;
}

.map.highlight-sa {
    background-position: -1020px 0;
}

.map.highlight-vic {
    background-position: -1520px -1px;
}

.map.highlight-west {
    background-position: -2020px 0;
}

    .map.highlight-tas {
        background-position: -2520px 0;
    }

.overview {
    width: 30% !important;
}

@media (max-width: 767px) {
    .overview {
        width: 94% !important;
    }
}